Skip to main content
GET
/
payers
List payers
curl --request GET \
  --url https://api.withacclaim.com/v1/payers \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "pyr_AbC123XyZ",
      "identifier": "PAYER-2025-001",
      "name": "John Doe",
      "given_name": "John",
      "family_name": "Doe",
      "middle_name": "<string>",
      "company_name": "Acme Corp",
      "email": "john.doe@example.com",
      "phone": "+15551234567",
      "tax_id": "12-3456789",
      "address": {
        "country": "US",
        "address1": "123 Main St",
        "address2": "Suite 100",
        "city": "New York",
        "state": "NY",
        "postal_code": "10001"
      },
      "metadata": {
        "custom_field": "value",
        "source": "api"
      },
      "created_at": "2025-10-08T18:20:31Z",
      "updated_at": "2025-10-08T18:25:00Z"
    }
  ],
  "next_cursor": "<string>",
  "has_more": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string

Response

A list of payers.

data
object[]
next_cursor
string | null
has_more
boolean
Last modified on April 16, 2026